<?xml version="1.0" encoding="utf-8"?><!--
  ~ Aurora Droid
  ~ Copyright (C) 2019, Rahul Kumar Patel <whyorean@gmail.com>
  ~
  ~ Aurora Droid is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ Aurora Droid is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with Aurora Droid.  If not, see <http://www.gnu.org/licenses/>.
  -->

<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <include layout="@layout/search_bar" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/txt_sort"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingStart="@dimen/margin_normal"
            android:paddingTop="@dimen/margin_small"
            android:paddingEnd="@dimen/margin_xsmall"
            android:paddingBottom="@dimen/margin_xsmall"
            android:text="@string/action_sortBy"
            android:textAppearance="@style/TextAppearance.Aurora.SubTitle" />

        <include layout="@layout/include_filters" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never"
            app:fastScrollEnabled="true"
            app:fastScrollHorizontalThumbDrawable="@drawable/fast_scroll_thumb"
            app:fastScrollHorizontalTrackDrawable="@drawable/fast_scroll_track"
            app:fastScrollVerticalThumbDrawable="@drawable/fast_scroll_thumb"
            app:fastScrollVerticalTrackDrawable="@drawable/fast_scroll_track"
            tools:listitem="@layout/item_installed" />
    </LinearLayout>

    <com.google.android.material.floatingactionbutton.ExtendedFloatingActionButton
        android:id="@+id/fab_ime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        android:layout_marginEnd="@dimen/margin_normal"
        android:layout_marginBottom="@dimen/margin_normal"
        app:backgroundTint="@color/colorAccent"
        app:icon="@drawable/ic_keyboard"
        app:iconTint="@color/colorWhite" />
</androidx.coordinatorlayout.widget.CoordinatorLayout>